@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body
{
    overflow-x: hidden;
}

.container
{
    position: relative;
    width : 400px;
}
.Bleu
{
    color: #67aedd !important;
}
.Rose
{
    color: #ff00c8 !important;
}



h2
{
    width: 100%;
    margin-bottom: 150px;
    margin-top: 25px;
    font-size: 30px;
    font-weight: 800;
    height: 80px;
    line-height: 80px !important;
    color: #ff00c8;
}

.navigation
{
    position: fixed;
    width: 300px;
    height: 100%;
    background-color: #ff00c8;
    transition: 0.5s;
    overflow: hidden;
}

.navigation.active{
    width: 60px;
}

.navigation ul
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-left: 0;
}

.navigation ul li
{
    position: relative;
    width: 100%;
    list-style: none;
}
.navigation ul li:nth-child(1){
    margin-bottom: 20px;
}

.navigation ul li:hover
{
    background: #ff00c8;
}
.navigation ul li:nth-child(1):hover
{
    background:transparent;
}

.navigation ul li a
{
    position: relative;
    display: block;
    width: 100%;
    display: flex;
    text-decoration: none;
    color: white;
}

.navigation ul li a .icon
{
    position: relative;
    display: block;
    min-width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
}

.navigation ul li a .fa
{
 color: white;
 font-size: 24px;
}

.navigation ul li a .title
{
    position: relative;
    display: block;
    padding: 0 10px;
    height: 60px;
    line-height: 60px;
    white-space: nowrap;
}

.main
{
    position: absolute;
    width: calc(100% - 300px);
    left: 300px;
    min-height: 100vh;
    background: #fff;
}

.mainuser
{
    min-height: auto;
    background: #fff;
}

.main.active
{
width: calc(100% - 60px);
left: 60px;
}

.main .topbar
{
    width: 100%;
    background: wheat;
    height: 60px;
    padding: 0 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.toggle
{
    position: relative;
    width: 60px;
    height: 60px;
    cursor: pointer;
}

.toggle::before{
    content: '\f0c9';
    font-family: fontAwesome;
    position: absolute;
    width: 100%;
    height: 100%;
    line-height: 60px;
    font-size: 24px;
    text-align: center;
    color: tomato;
}

.user
{
    position: relative;
    min-width: 50px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
}

.user img
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}

.cardBox
{
    position: relative;
    width: 100%;
    padding: 20px;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 20px;
}

.cardBox .card
{
    width: 200px;
    position: relative;
    background: #fff;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.cardBox .card .numbers
{
    position: relative;
    font-size:  2em;
    font-weight: 500;
}

.cardBox .card .cardName
{
    color: #999;
}

.cardBox .card .iconBox
{
    font-size: 2.5em;
}

.formCard{
    margin-bottom: 1rem;
}

.details{
    margin-top: 100px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.detailsContact{
    margin-top: 20px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.details h2
{
    width: 100%;
    height: 80px;
    line-height: 80px;
    padding: 0 10px;
    
    border-radius: 10px;
    color: #666;
}

.formulaire
{
 width: 100%;
}

.formContact{
    display: flex;
    justify-content: center;
}
.formBox
{
    margin: 20px;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    gap: 10px;
}

@media (max-width: 1000px){
    .formBox
    {
        flex-direction: column;
    }

}

.formBox label
{
width: 200px;
font-size: 1rem;
margin: 0 20px;
display: inline-block;

}
.formBtn
{
    background: #ff00c8 !important;
    border: 3px solid white !important;
    color: #fff !important;  
    border-radius: 5px;
}
.formBtn2
{
    background: #67aedd !important;
    border: 3px solid white !important;
    color: #fff !important;  
    border-radius: 5px;
}

.formBtn:hover
{
    background: rgb(75, 74, 74) !important;
}

.formBtn2:hover
{
    background: rgb(75, 74, 74) !important;
}

.formBox input, .formBox textarea 
{
    width: 300px;
    font-size: 1rem;
    font-family: inherit;
    color: inherit;
    padding: 1rem 2rem;
    border-radius: 2px;
    background: white;
    border: 3px solid #ff00c8;
    transition: all .3s;
}

.Box2{
    width: 600px !important;
}

.formBox2 input, .formBox2 textarea 
{
    width: 300px;
    font-size: 1rem;
    font-family: inherit;
    color: inherit;
    padding: 1rem 2rem;
    border-radius: 2px;
    background: white;
    border: 3px solid #67aedd;
    transition: all .3s;
}


.photoClasse
{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.imgBoxGroupe
{
    margin-bottom: 20px;
}   

.identite{
    width: 100%;
}

.identitefixe
{
    text-align: center;

}
.Users h2{
    width: 100%;
    height: 80px;
    line-height: 80px !important;
    padding: 0 10px;
    border-radius: 10px;
    color: #666;
    margin-top: 25px;
    text-align: center;
}
.PhotoPortrait
{
    width: 320px;
    height: 320px;
}

.PhotoPortrait img
{
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    display: block;
    /*padding : 20px;*/
}

@media (max-width: 700px){
    .Mobile{
        display: none;
    }
}
.produitpack{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
    border-style: 3px solid #000;
}

.PackCard{
    width: 95%;
    text-align: center;
    margin: auto;
    margin-bottom: 50px;
    border: 3px solid #666;

}

.produitphotos{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
.produitCard
{
    width: 300px;
    height: auto;
    margin: 25px;
    margin-bottom: 50px;
    text-align: center;
}

.PackPhotos
{
    width: 300px;
    height: auto;
    margin: 25px;
    margin-bottom: 50px;
    text-align: center;

}

.PackPhotos .imgBox img
    {
        max-width: 100%;
        max-height: 100%; 
    }

@media (max-width: 700px){
    .PackPhotos
    {
        width: 100px;
        height: auto;
        margin: 5px;
        margin-bottom: 10px;
        text-align: center;
    }
    .PackPhotos .imgBox
    {
        margin: auto;
        text-align: center;
    }

    .PackPhotos .imgBox img
    {
        max-width: 100%;
        max-height: 100%; 
    }

}

.produitCard .imgBox
{
    width: 300px;
    height: 300px;
    margin: auto;
    text-align: center;
}

.produitCard .imgBox img
{
    max-width: 100%;
    max-height: 350px; 
}

.produitCard .content
{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.content .text
{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 15px;
}

.content .text p
{
   margin-bottom: 0;
   margin-right: 5px;
}

.content .text .BulleInfo
{
    position: relative;
    width:20px;
    height: 20px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ff00c8;
    color: #ffffff;
}
.content .text .BulleInfo .textinfobulle
{
    position: absolute;
    top: 55px;
    width: 200px;
    background-color: #ff00c8;
    padding: 10px;
    box-sizing: border-box;
    border-radius: 4px;
    visibility: hidden;
    opacity: 0;
    transform: 0.5s;
    font-size: 15px;
}

.content .text .BulleInfo:hover
{
    background: #ff00c8;
    box-shadow: 0 0 0 2px #ffffff,
                0 0 0 4px #ff00c8;

}
.content .text .BulleInfo:hover .textinfobulle
{
    visibility: visible;
    opacity: 1;

}
.produitCard .content .icons
{
    font-size: 1.2rem;
}

.formCard input, .formCard label
{
    width: 50px;
    font-size: 1rem;
    position: relative;
}

.produits
{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
}

.GrilleCmd
{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 15px;

}

.form-number-input
{
    width: 50px;
    font-size: 1rem;  
}

.MenuUser
{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
}

.MenuUser.Photos{
    justify-content: space-between;
    margin-left: 0px;
    width: 90%;
}

.MenuUser a
{
    width: 300px;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 14px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #ff00c8;
    color: #fff;    
}

.MenuUser a:hover{
    background: #fff;
    color: #666;
}

.BtnShopping {
    width: 240px !important;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #ff00c8;
    color: #fff;    
}

.BtnCompteParent {
    width: 100%;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #ff00c8;
    color: #fff;
}

.BtnCompteParent a {
    text-decoration: none;
    color: #fff; 
}

.BtnCompteParent a:hover {
    color: #fff; 
}



.BtnShoppingVert{
    width: 240px !important;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #79B791;
    color: #fff; 
}

.BtnShoppingRouge{
    width: 240px !important;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #F87060;
    color: #fff; 
}
.BtnShoppingVert:hover {
    background: #fff;
    color: #79B791;
}

.BtnShoppingRouge:hover {
    background: #fff;
    color: #F87060;
}

.BtnShopping:hover {
    background: #fff;
    color: #ff00c8;
}

.quitter a
{
    text-align: center;
    text-decoration: none;
    width: 100%;
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 35px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #fff;
    color: #666;
    max-width: 200px;
    cursor: pointer;
    margin-bottom: 20px;
    font-weight: 600;
}
.BtnMenu2 {
    width: 240px !important;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #67aedd;
    color: #fff;    
}
.BtnMenu2 :hover{
    background: #fff;
    color: #67aedd; 
}

.PhotosUser
{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

.UserMessage
{
    width: 100%;
    text-align: center;
    padding: 10px;
    background: #f5091c;
    color: #f1f1f1;
    text-transform: uppercase;
}
.identification-admin{
    background-image: url(../img/accueil-admin.jpg);
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 90vh;
}
@media (max-width: 1000px)
{
    .identification-admin
    {
        height :auto;
    }

}

.identification-compte{
    background-image: url(../img/accueil-parents.jpg);
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 90vh;
}



.identification-users{
    background-image: url(../img/accueil-scolaire.jpg);
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 90vh;
}

.identification-users h1
{
    text-align: center;
    width: 400px;
    height: auto;
    margin: 20px 0;
    font-size: 30px;
    font-weight: 800;
    color: #000;
}
@media (max-width: 700px){
    .identification-compte{
        height: auto;
    }
    
    .identification-users{
        height: auto;
    }
    .identification-users h1{
        width: 350px;
        font-size: 20px;
    }
}


.imageEcole{
    width: 300px;
    height: 300px;
    margin-bottom: 25px;
}

.imageEcole img{
    width: 100%;
    height: 100%;
}

.box{
    position: relative;
    text-align: center;
}
.box .container{
    position: relative;
    width: 400px;
    height: 400px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    backdrop-filter: blur(5px);
    box-shadow: 0 25px 45px rgba(0, 0, 0, 0.1);
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
}
.box .container_admin{
    position: relative;
    width: 400px;
    height: 500px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    backdrop-filter: blur(5px);
    box-shadow: 0 25px 45px rgba(0, 0, 0, 0.1);
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
}

.box h2
{
    width: 100%;
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 800;
    height: 80px;
    line-height: 80px !important;
    color: #ff00c8;
}

.box .containerParent{
    position: relative;
    width: 800px;
    min-height: 400px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(5px);
    box-shadow: 0 25px 45px rgba(0, 0, 0, 0.1);
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
}
.compteparent{
    display: flex;
    justify-content: start;
    align-items: flex-start;
}
.vertical-line{
    border-left: 2px solid #000;
    display: inline-block;
    height: 300px;
    margin: 0 20px;
}



.form{
    position: relative;
    width: 350px;
    padding: 20px;
}
.form h3{
    position: relative;
    color: #666;
    font-size: 20px;
    letter-spacing: 1px;
    margin-bottom: 40px;
}


.form .inputBox{
    width: 100%;
    margin-top: 20px;
    
}
.form .inputBox label{
    width: 100%;
    position: relative;
}


.form .inputBox label .password-icon{
display: flex;
align-items: center;
position: absolute;
top: 50%;
transform : translateY(-50%);
width: 60px;
color: #ff00c8;
transition: all 0.2s;
right: 20px;
}

label .password-icon:hover {
    cursor: pointer;
    color: #7636ac !important;
}
  
label .password-icon .feather-eye-off {
    display: none;
}

.form .inputBox input{
    width: 100%;
    background: rgba(255, 255, 255, 0.2);
    border: none;
    outline: none;
    padding: 10px 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    color: #000;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
}

.form .inputBox input::placeholder{
    color: #000;
}

.form .inputBox input[type="submit"]
{
    background: #fff;
    color: #666;
    max-width: 200px;
    cursor: pointer;
    margin-bottom: 20px;
    font-weight: 600;
}

@media (max-width: 700px){

    .imageEcole{
        width: 200px;
        height: 200px;
        margin: auto;
    }
    
    .imageEcole img{
        width: 100%;
        height: 100%;
    }
    .box{
        margin-top: 20px;
        margin-bottom: 50px;
    }

    
    .box h2
{
    width: 100%;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 20px;
    font-weight: 800;
    height: auto;
    line-height: 40px !important;
    color: #ff00c8;
}
.form .inputBox {
    width: 100%;
    margin-top: 5px;
}
.box .container{
    width: 350px;
    height: 300px;
}

.box .containerParent
{
width: 350px;
min-height: 350px;
}

.compteparent
{
    flex-direction: column;
}
.vertical-line{
    border-left: 2px solid #000;
    border-top: 2px solid #000;
    display: inline-block;
    width: 300px;
    height: 2px;
    margin: 0 20px;
}
.form h3{
    margin-bottom: 20px;
}
}
/* .box .container a{

    text-align: center;
    text-decoration: none;
    width: 100%;
    border: none;
    outline: none;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #fff;
    color: #666;
    max-width: 200px;
    cursor: pointer;
    margin-bottom: 20px;
    font-weight: 600;
} */

.centre{
    width: 80%;
    margin: auto;
    text-align: center;
}

.centre h1{

    width: 100%;
    height: 80px;
    line-height: 80px !important;
    padding: 0 10px;
    border-radius: 10px;
    color: crimson;
    margin-top: 25px;
    text-align: center;
    text-transform: uppercase;

}
.menu{
    width: 100%;
    height: 80vh;
    margin-top: 25px;
    display: flex;
    justify-content: start;
    align-items: left;
    flex-wrap: wrap;
    flex-direction: column;
}

.BtnParamEcole{
    width: 450px;
    height: 50px;
    border: none;
    outline: none;
    padding: 10px 30px;
    border: 3px solid rgba(255, 255, 255, 0.5);
    border-right: 3px solid rgba(255, 255, 255, 0.2);
    border-bottom: 3px solid rgba(255, 255, 255, 0.2);
    font-size: 16px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #fff;
    color: #666;
    margin-bottom: 40px;
    font-weight: 600;
}

.BtnParamEcole a
{
    text-decoration: none;
    color: #666;
    cursor: pointer;
}

.BtnParamEcole a:hover{
    color: orangered;
}
.Menu{
 width: 80%;
}

.MenuParam{
    display: flex;
    justify-content: start;
    align-items: center;
    margin-left: 20px;
    margin-right: 20px;
}

.TexteParamEcole{
    margin-left: 20px;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 1px;
    font-weight: 600;
    color: orangered;
}

.InfoPanier{
    margin-top: 50px;
}
.Panier{
    display: flex;
    justify-content: start;
    align-items: start;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 120px;
}

.ContenuPanier{
    width: 40%;
}

.ProduitPanier{
    position: relative;
    width: 100%;
    height: 200px;
    margin-bottom: 25px;
    display: flex;
    justify-content: start;
    align-items:center;
    padding: 10px;
    border: 2px solid #666;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
    
}

.ProduitSeul{
    position: relative;
    width: 100%;
    height: 200px;
    margin-bottom: 25px;
    display: flex;
    justify-content: start;
    align-items:center;
    padding: 10px;
    border: 2px solid #666;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
}
.ProduitPack{
    position: relative;
    width: 100%;
    height: 200px;
    margin-bottom: 25px;
    display: flex;
    justify-content: start;
    align-items:center;

}

.PackPanier{
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 25px;
    display: flex;
    justify-content: start;
    align-items:center;
    flex-direction: column;
    padding: 10px;
    border: 2px solid #666;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
}
.PhotosPack{
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 25px;
    display: flex;
    justify-content: center;
    align-items:center;
    flex-wrap: wrap;
    
}
.imgBoxPanier {
    width: 150px;
    height: 150px;
    padding: 10px;
    overflow: hidden;
    
}
.imgBoxPanier img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: auto;
}

.textBoxPanier1 {
    padding: 10px;
}
.textBoxPanier2 {
    position: absolute;
    padding: 10px;
    right: 0;
}

.BtnPanier {
    width: 100%;
    min-width: 150px !important;
    margin: 5px;
    text-align: center;
    text-decoration: none;
    border: none;
    outline: none;
    padding: 5px 10px;
    border-radius: 10px;
    border: 2px solid #666;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
    font-size: 14px;
    letter-spacing: 1px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    background: #fff;
    color: #67aedd;
}

.BtnPanier:hover {
    background: #666;
    color: #fff;
    border: 3px solid #fff;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
.PrixPanier{
    text-align: right;
    font-weight: bold;
}

.TotalPanier{
    position: relative;
    width: 400px;
    height: auto;
    margin-left: 10px;
    margin-bottom: 25px;
    display: flex;
    justify-content: start;
    align-items: flex-start;
    flex-direction: column;
    padding: 10px 30px;
    border: 2px solid #666;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
}
.PanierRecap{
    position: relative;
    width: auto;
    margin-bottom: 25px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items:center;
}
.livraison{
    position: relative;
    width: 400px;
    height: 100px;
    margin-left: 10px;
    margin-bottom: 25px;
    display: flex;
    justify-content: start;
    align-items: flex-start;
    flex-direction: column;
    padding: 10px 30px;
    border: 2px solid #666;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666;
}

.BtnRecap{
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.BtnPaiement{
    background: #ABD1B5;
    color: #fff;
}

.BtnValidation{
    background: #47be75;
    color: #fff;
}

.BtnOrange{
    background: #F29559;
    color: #fff;
}

.BtnBleu{
    background: #67aedd;
    color: #fff;
}
@media ( max-width: 700px)
{

.ContenuPanier{
    width: 100%;
    margin-top: 30px;
    
}
.Panier{
    text-align: center;
    flex-direction: column;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}
.ProduitSeul, .ProduitPack{
    height: auto;
    flex-direction: column;
}
.textBoxPanier2{
    position: relative;
}
.PrixPanier{
    text-align: center;
}
.PhotosPack{
    width: 300px;
    height: auto;
}
.imgBoxPanier{
    height: auto;
}
.PanierRecap{
    width: auto;
    margin: auto;
    margin-bottom: 25px;
}

.livraison{
    width: 350px;
    margin: auto;
    margin-bottom: 25px;
}

.TotalPanier{
    text-align: center;
    width: 350px;
    margin: auto;
}
.TotalPanier form{
    text-align: center;
    margin: auto;
    width: 300px;
}


}

.MargePanier{
    margin-bottom: 15px;
}
.marginBtCompte{
    margin-top: 50px;
}

.NavMenu{
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #ff00c8;
    margin-bottom: 80px;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    z-index: 1;
}

.NavMenu .TitreMenu{
    width: 1000px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    flex-direction: column;
}

.responsive a{
    font-size: 20px;
    color: #03fa62;
    text-decoration: none;
    font-weight: 900;
}

.responsive a:hover{
    font-size: 20px;
    color: #ffffff;
    text-decoration: none;
}

@media  (max-width:1450px){
    .NavMenu .TitreMenu
    {
    width: 200%;    
    padding-left: 10px;
    text-align: center;
    flex-direction: column;
    text-align: center;
    }

    .responsive a{
        font-size: 12px;
    }
}
.NavMenu .TitreMenu h1{
    color: #fff;
    font-size: 30px;
} 
.NavMenu .BtMenu{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.NavMenu2{
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #67aedd;
    margin-bottom: 10px;
}

.NavMenu2 .TitreMenu2{
    width: 650px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.NavMenu2 .TitreMenu2 h1{
    color: #fff;
    font-size: 30px;
}

.table{
    width: 90% !important;
    margin-top: 25px !important;
    margin: auto;    
}

.AjoutEnfant{
    width: 90% !important;
    margin: auto;
}

.SousTitre2{
    text-align: center;
    background: #283845;
    color: #67aedd !important;
    font-size: 25px;
}

.SousTitre3{
    color: #67aedd !important;
    font-size: 20px;
}

@media (max-width: 1450px){
    .NavMenu2 .TitreMenu2{
        text-align: center;
    }
    
    .NavMenu2 .TitreMenu2 h1{

        font-size: 20px;
    }
    .SousTitre2{
        
        font-size: 20px;
    }
    .SousTitre3{
        
        font-size: 15px;
    }

}


.lienRose{
    text-align: center;
    text-decoration: none;
    width: 100%;
    border: none;
    outline: none;
    padding: 10px 20px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #ff00c8;
    max-width: 200px;
    cursor: pointer;
    margin-bottom: 20px;
    font-weight: 800;  
}
.lienBleu{
    text-align: center;
    text-decoration: none;
    width: 100%;
    border: none;
    outline: none;
    padding: 10px 20px;
    font-size: 16px;
    letter-spacing: 1px;
    color: #67aedd;
    max-width: 200px;
    cursor: pointer;
    margin-bottom: 20px;
    font-weight: 500;  
}

.password + .unmask {
    position:absolute;
    right: 68px; top: 7px;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
    background: #aaa;
    border-radius: 50%;
  }
  .password + .unmask:before {
    content: "";
    position:absolute;
    top:4px; left:4px;
    z-index:1;
    width: 17px;
    height: 17px;
    background: #e3e3e3;
    border-radius: 50%;
  }
  .password[type="text"] + .unmask:after {
    content: "";
    position:absolute;
    top:6px; 
    left:6px;
    z-index:2;
    width: 13px;
    height: 13px;
    background: #aaa;
    border-radius: 50%;
  }

  .MarginBottom100{
      margin-bottom: 100px;
  }

  .center{
      text-align: center;
  }

  @media (max-width: 700px){
    .table thead {
    display: none;
    }
    .table tr{
    display: block;
    margin-bottom: 40px;
    }
    .table td {
    display: block;
    text-align: right;
    }
    .table td:before {
    content: attr(data-label);
    float: left;
    font-weight: bold;
    }
    }

    nav{
        width: 100%;
        height: auto;
        z-index: 10;
    }
    nav ul{
        z-index: 10;
    }
    
    nav ul li {
        display: inline-block;
        line-height: 80px;
        margin: 0 5px;
    
    }
    
    nav ul li a{
        color: #ff00c8;
        font-size: 17px;
        font-weight: bold;
        padding: 7px 13px;
        border-radius: 3px;
        text-transform: uppercase;
        text-decoration: none;
    
    }
    nav ul li a.active,nav ul li a:hover{
        background: #ffffff;
        transition: .5s;
    }
    
    .checkbtn{
        font-size: 30px;
        color: white;
        float: right;
        line-height: 80px;
        margin-right: 20px;
        cursor: pointer;
        display: none;
    }
    #check{
        display: none;
    }
    
    @media (max-width:1450px){
        nav ul li a
        {
            font-size: 14px ;
        }
    }
    
    @media (max-width:1450px){
        .checkbtn{
            display: block;
        }
        nav ul{
            width: 100%;
            position: fixed;
            height: 100vh;
            background: #ffffff;
            top: 100px;
            left: -100%;
            text-align: center;
            transition: all .5s;  
        }
    
        nav ul li{
            display: block;
            margin: 50px 0;
            line-height: 30px;
        }
        nav ul li a{
            font-size: 20px;
        }
    
        a:hover, a.active{
            background: none;
            color: #f5091c;
        }
    
        #check:checked ~ ul{
            left: 0;
        }
        .NavMenu .TitreMenu h1{
            color: #fff;
            font-size: 14px;
        } 
    }

    .paiement{
        width: 400px;
        height: 300px;
        
        margin-top: 100px;
        margin-left: auto;
        margin-right: auto;
    }
    .BtnRetour{
        text-align: center;
        margin-bottom: 40px;
        margin-left: auto;
        margin-right: auto;
    }

    .EcoleEnfant 
    {
        width: 100%;
        font-size: 20px;
        font-weight: bolder;
        padding: 0 10px;
        color: #2e282a;
        margin-bottom: 10px;
    }

    .ClasseEnfant
    {
        font-size: 16px;
        font-weight: 600;
        color: #2e282a;
        margin-bottom: 10px;  
    }

    .NomEnfant
    {
        font-size: 16px;
        font-weight: 800;
        color: #7636ac;
        margin-bottom: 10px;
    }

    .MarginBottom_5{
        margin-bottom: 5px;
    }

    .Message{
        text-align: center;
        margin: 10px;
    }

.CreaProduit{
    margin: 20px;
    
}

.CreaProduit p{
    /* margin: 20px; */
    width: 300px;
    background: #ff00c8 !important;
    border-radius: 2px;
    border: 3px solid white !important;
    color: #fff !important;
    padding: 15px 25px;  
    /* margin-left: 30px; */
    font-size: 1rem;
    font-family: inherit;
    text-align: center;
}

.CreaProduit p:hover
{
    background: #2e282a !important;
}


.CreaProduit a{
    display: inline-block;
    padding: 1rem 2rem;
    width: 300px;
    background: #ff00c8 !important;
    text-decoration: none;
    color: #fff !important; 
}

.IconRose{
    color: #ff00c8;
}

.TitreProduits{
    text-align: center;
    background: #ff00c8;
    color: #ffffff !important;
    font-size: 25px;
    font-weight: 600px;
}



/* @media (max-width:990px){
    .responsive{
        display: inline;
    }
} */

.MenuEcole{
    width: 100%;
}
.MenuEcole_Titre{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ff00c8;
    margin-bottom: 50px;
}
.MenuEcole_Titre h1{
    font-size: 25px;
    color: #fff;
    padding: 20px 20px;
}
.NavEcole{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ff00c8;
}


footer{
    
    width: 100%;
    background-color: gray;
  }
  .main-content{
    display: flex;
  }
  .main-content .footerbox{
    flex-basis: 50%;
    padding: 10px 20px;
    text-align: initial;
  }

  .footer__logo {
    height: 5rem;
    margin-top: 1rem;
}
  .footerbox h2{
    margin-bottom: 15px;
    height: 40px;
    line-height: 40px !important;
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
  }

  .footerbox h3{
    margin-top: 1rem;
    color: #ffffff;
    font-size: 1.2rem;
    font-weight: 600;
    text-transform: uppercase;
  }

  .footerbox .content{
    margin: 20px 0 0 0;
    position: relative;
  }
  .footerbox .content:before{
    position: absolute;
    content: '';
    top: -10px;
    height: 2px;
    width: 100%;
    background: #ffffff;
  }
  .footerbox .content:after{
    position: absolute;
    content: '';
    height: 2px;
    width: 15%;
    background: #ff00c8;
    top: -10px;
  }
  .left .content p{
    font-size: 1rem;
    color: #ffffff;
    text-align: justify;
    width: 80%;
    margin-bottom: 0;
  }

   .liens a span{
    color:  #ffffff;
    font-size: 1rem;
  }
  .liens a{
    text-decoration: none;
  }
  .liens a span:hover{
    color: #ff00c8;
    
  }
 
  
  .bottom center{
    padding: 5px;
    font-size: 1rem;
    background: #ff00c8;
    
  }
  .bottom center span{
    color:  #ffffff;
    font-size: 1rem;
  }
  .bottom center a{
    font-size: 1rem;
    color: gray;
    text-decoration : none;
  }
  .bottom center a:hover{
    text-decoration: underline;
  }
  @media (max-width: 900px) 
  {
    footer{
      position: relative;
      bottom: 0px;
      font-size: 10px;
    }
    .main-content{
      flex-wrap: wrap;
      flex-direction: column;
      
    }
    .main-content .box{
      margin: 5px 0;
      padding: 10px 10px;
    }

    .left .content p{
        width: 100%;
        font-size: 12px;
    }
    .right .liens a span{
        color:  #ffffff;
        font-size: 12px;
      }

    .footerbox h2{
        height: 40px;
        line-height: 40px !important;
        color: #ffffff;
        font-size: 0.8rem;
        font-weight: 600;
        text-transform: uppercase;
    }
    .bottom center{
        padding: 5px;
        font-size: 12px;
        background: #ff00c8;
        
      }
      .bottom center span{
        color:  #ffffff;
        font-size: 12px;
      }
      .bottom center a{
        font-size: 12px;
        color: gray;
        text-decoration : none;
      }
  }

  .content2adresse{
    display: flex;
    justify-content: space-between;
  }
  .logo_admin{
      text-align: center;
      margin-bottom: 1rem;
  }

  .logo_admin img{
      width: 150px;
      height: auto;

  }

  .titre_admin h3{
    color: #000;
    margin: 0;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 900;
  }
  
  .titre_admin span{
    color: #ff00c8;
  }
  
  .content_acceschq{
      width: 100%;
      display: flex;
      justify-content: center;
      align-items: center;

  }

  .messagecmdEnattente
  {
    width: 100%;
    height: auto;
    margin: 30px;
    background-color: salmon;
    color: white;
    border-radius: 10px;
    text-align: center;
  }

  .messagecmdEnattente h2
  {
    color: white;
  }

  .green
  {
    color:green ;
  }

.red
{
    color:red;
}
.suppressionmessage
{
margin-top: 100px;
text-align: center;
}
.suppressionmessage p
{
 font-size: 25px;
}
